Subject: Re: [bess] [Gen-art] Genart last call review of draft-ietf-bess-rfc5549revision-04

From: Alissa Cooper <[email-masked]>
Date: Tue, 25 Aug 2020 12:43:26 -0400

Christer, thanks for your review. Stephane, thanks for your response. I entered a No Objection ballot. Ben has flagged the IANA considerations issue in his ballot.

Alissa

> On Jul 14, 2020, at 8:50 AM, Christer Holmberg <christer.holmberg=[email-masked]> wrote:
> 
> Hi Stephane,
> 
>> Thanks for your comments.
>> For your information, this document is just a revision of RFC5549, so 99,9% of the text is just copy/paste from the existing RFC.
>> Of course, we can improve things.
>> 
>> I'll take care of your comments for a next revision.
>> For the IANA section, as IANA will not have any action, I would prefer keeping the existing text from RFC5549. We can also let other people comment on that point.
> 
> In that case, shouldn't you at least update the reference (from RFC5549 to this document) in the IANA registry? 
> 
> But, as the document obsoletes RFC5549, I would personally include the complete registration text in this document - even if it is just copy/paste from RFC5549.
> 
> Regards,
> 
> Christer
> 
> 
> 
> 
> -----Original Message-----
> From: Christer Holmberg via Datatracker <[email-masked]> 
> Sent: vendredi 10 juillet 2020 00:17
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Genart last call review of draft-ietf-bess-rfc5549revision-04
> 
> Reviewer: Christer Holmberg
> Review result: Almost Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-bess-rfc5549revision-04
> Reviewer: Christer Holmberg
> Review Date: 2020-07-09
> IETF LC End Date: 2020-07-21
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: The document is well written, and almost ready for publication. I only have a couple of editorial nits.
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments:
> 
> Q1. In the Abstract, I suggest the split the text into 2 paragrahps, where the "This document specifies..." sentence is the beginning of the second paragraph.
> 
> Q2. In the Introduction section, in the last paragraph, instead of saying "This document specifies the extensions necessary to do so." I suggest to be explicit about what the document specifies - similar to the Abstract.
> 
> Q3. The document uses "IPvX Network Layer Protocol" and "IPvX Protocol"
> terminology. Similarly, the document uses "IPvX" and "IPvX Address"
> terminology. Unless there is a good reason, I suggest do double check whether the terminology can be more consistent.
> 
> Q4. In the IANA Considerations section, I suggest to use the IANA registry table format, where the different values (Value, Description and Reference) are indicated, e.g., as in Section 7 of RFC 8654. Also similar to 8654, please indicate the IANA registry name.
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art